Bug 53428 - Update qssl from version 1.0 to 2.0
Summary: Update qssl from version 1.0 to 2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: dd
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-06-17 23:10 UTC by Herbert J. Skuhra
Modified: 2003-07-02 10:48 UTC (History)
0 users

See Also:


Attachments
file.diff (942 bytes, patch)
2003-06-17 23:10 UTC, Herbert J. Skuhra
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Herbert J. Skuhra 2003-06-17 23:10:16 UTC
This diff updates devel/qssl from version 1.0 to version 2.0. The only
patch in the files dir is no longer needed, for -lcrypto is linked
automatically. Please remove the files subdirectory
Comment 1 Tilman Keskinoz freebsd_committer 2003-06-19 22:22:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dd

over to maintainer
Comment 2 dd freebsd_committer 2003-07-02 10:48:21 UTC
State Changed
From-To: open->closed

committed, thank.